@media (min-width: 768px) {
  .About-Body {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
        -ms-flex-align: end;
            align-items: flex-end; } }

.About-Heading {
  margin-bottom: 15px; }

@media (min-width: 768px) {
  .About-Info {
    width: calc(100% - 300px);
    padding-bottom: 20px; } }

@media (min-width: 992px) {
  .About-Info {
    width: calc(100% - 445px); } }

.About-Info p {
  margin-bottom: 15px;
  font-size: 14px;
  text-align: justify; }
  @media (min-width: 992px) {
    .About-Info p {
      font-size: 16px; } }
  .About-Info p:last-of-type {
    margin-bottom: 0; }
  .About-Info p b {
    font-size: 16px; }
    @media (min-width: 992px) {
      .About-Info p b {
        font-size: 18px; } }

.About-HzLine {
  width: 100%;
  margin-bottom: 20px;
  border-bottom: 2px dashed #b79b6c; }

.About-TextDecoration {
  padding: 17px 15px;
  font-weight: 700;
  color: #b79b6c;
  border: 2px dashed #b79b6c; }
  @media (min-width: 992px) {
    .About-TextDecoration {
      padding: 19px 20px; } }

.About-AddInfo {
  padding: 25px 15px 40px;
  background-color: #12313f; }
  @media (min-width: 992px) {
    .About-AddInfo {
      padding: 30px 25px 35px; } }
  .About-AddInfo p {
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    letter-spacing: 0.3px;
    text-align: justify; }
    @media (min-width: 992px) {
      .About-AddInfo p {
        font-size: 18px; } }
    .About-AddInfo p:last-of-type {
      margin-bottom: 0; }

.AboutWho {
  position: relative;
  max-width: 280px;
  margin: 10px auto 0; }
  @media (min-width: 768px) {
    .AboutWho {
      width: 100%;
      max-width: 300px;
      margin-top: 0;
      padding-left: 20px; } }
  @media (min-width: 992px) {
    .AboutWho {
      max-width: 445px;
      padding-left: 55px; } }
  .AboutWho-Info {
    position: absolute;
    bottom: 65px; }
    @media (min-width: 768px) {
      .AboutWho-Info {
        bottom: 24px; } }
    @media (min-width: 992px) {
      .AboutWho-Info {
        bottom: 30px; } }
  .AboutWho-Name {
    font-size: 14px;
    font-weight: 900;
    color: #000;
    white-space: nowrap; }
  .AboutWho-Position {
    font-size: 14px;
    color: #b79b6c; }
    @media (min-width: 768px) {
      .AboutWho-Position br {
        display: none; } }
  .AboutWho-Img {
    display: block;
    width: 217px;
    margin-top: auto;
    margin-left: auto; }
    @media (min-width: 768px) {
      .AboutWho-Img {
        width: 190px; } }
    @media (min-width: 992px) {
      .AboutWho-Img {
        width: auto; } }

@media (min-width: 768px) {
  .Production-Body {
    padding-top: 10px;
    padding-bottom: 10px; } }

.Production-Heading {
  margin-bottom: 10px; }
  @media (min-width: 768px) {
    .Production-Heading {
      margin-bottom: 20px; } }

.Production-Subheading {
  max-width: 385px;
  margin-bottom: 20px;
  font-size: 16px; }
  @media (min-width: 768px) {
    .Production-Subheading {
      margin-bottom: 25px;
      font-size: 18px; } }

@media (min-width: 575px) {
  .ProductionList {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; } }

@media (min-width: 768px) {
  .ProductionList {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start; } }

.ProductionList-Item {
  margin-bottom: 18px; }
  @media (min-width: 575px) {
    .ProductionList-Item {
      width: calc(50% - 9px); } }
  @media (min-width: 768px) {
    .ProductionList-Item {
      width: calc(33.33% - 9px);
      margin-right: 12px; } }
  @media (min-width: 992px) {
    .ProductionList-Item {
      width: calc(25% - 14px);
      margin-right: 18px; } }
  .ProductionList-Item:nth-of-type(3n) {
    margin-right: 0; }
    @media (min-width: 992px) {
      .ProductionList-Item:nth-of-type(3n) {
        margin-right: 18px; } }
  @media (min-width: 992px) {
    .ProductionList-Item:nth-of-type(4n) {
      margin-right: 0; } }
  @media (min-width: 992px) {
    .ProductionList-Item:nth-last-of-type(4) {
      margin-bottom: 0; } }
  @media (min-width: 768px) {
    .ProductionList-Item:nth-last-of-type(3) {
      margin-bottom: 0; } }
  @media (min-width: 575px) {
    .ProductionList-Item:nth-last-of-type(2) {
      margin-bottom: 0; } }
  .ProductionList-Item:last-of-type {
    margin-bottom: 0; }

.ProductionCard {
  display: block;
  height: 188px; }
  @media (min-width: 768px) {
    .ProductionCard {
      height: 170px; } }
  .ProductionCard-Img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }

@media (min-width: 992px) {
  .AdvantagesCard-Picture-Simg_2-2 {
    width: 113px;
    right: 0px;
    bottom: -25px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
